{
  "extDescription": {
    "description": "Mô tả về tiện ích mở rộng",
    "message": "Một công cụ nhanh và chính xác để kiểm tra hàng loạt, xác minh và lọc số điện thoại WhatsApp chỉ với một cú nhấp."
  },
  "extName": {
    "description": "Tên của tiện ích mở rộng",
    "message": "WA Checker - Kiểm tra, Xác minh & Lọc Số Điện Thoại WhatsApp"
  }
}
